=== debian/control ===
Source: language-support-sr
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-sr
Architecture: all
Depends: openoffice.org-l10n-sr-cs | openoffice.org2-l10n-sr-cs
Recommends: language-pack-sr
Description: metapackage for Serbian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sr.
 .
 Language: Serbian
