=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-sr
 Architecture: all
 Depends: language-support-translations-sr
-Recommends: language-pack-sr
-Suggests: language-support-extra-sr
+Suggests: language-support-extra-sr, language-pack-sr
 Description: metapackage for Serbian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
