## language-support-sr 10.04+20100204

=== debian/changelog ===
language-support-sr (1:10.04+20100204) lucid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Feb 2010 23:17:49 +0000
