=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-sr
 Architecture: all
-Depends: language-support-translations-sr
-Suggests: language-support-extra-sr, language-pack-sr
+Depends: language-support-writing-sr
+Suggests: language-pack-sr
 Description: metapackage for Serbian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
